{{#if @isVisible}}
  <div class="dropdown-menu map-context-menu d-block" style={{this.style}} ...attributes >
    {{#each this.options as |option| }}
      <div class="dropdown-item" {{on "click" (fn this.selectOption option)}}>
        {{capitalize (t option)}}
      </div>
    {{/each}}

    {{yield}}
  </div>
{{/if}}
